section.fleetbeat-shop-section p,
section.fleetbeat-shop-section h1,
section.fleetbeat-shop-section h2,
section.fleetbeat-shop-section h3,
section.fleetbeat-shop-section h4{
	margin: 0;
}


header.fleetbeat-shop-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

h1.fleetbeat-shop-title {
    color: #2B3D4F;
    font-family: Lato;
    font-weight: 500;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -2.3%;
}

p.fleetbeat-shop-description {
    color: #6C7781;
    font-family: Lato;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: -2.3%;
}

.fleetbeat-shop-filters {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px;
}

button.fleetbeat-shop-filter-btn {
    border-radius: 100px;
    height: 41px;
    background: transparent;
    border: 1px solid #E5E7EB;
    color: #2B3D4F;
    font-family: Lato;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    width: fit-content;
    padding: 12px 24px;
	transition: all 0.3s ease-in-out;
}

button.fleetbeat-shop-filter-btn:hover,
button.fleetbeat-shop-filter-btn:focus{
	background: transparent;
    border: 1px solid #E5E7EB;
	color: #2B3D4F;
}

button.fleetbeat-shop-filter-btn.fleetbeat-shop-filter-btn--active,
button.fleetbeat-shop-filter-btn.fleetbeat-shop-filter-btn--active:hover,
button.fleetbeat-shop-filter-btn.fleetbeat-shop-filter-btn--active:focus{
    background: #28AF60;
    border-color: #28AF60;
    color: #fff;
}

.fleetbeat-shop-search__field-wrapper {
    position: relative;
}

svg.fleetbeat-shop-search__icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
}


.fleetbeat-shop-search input.fleetbeat-shop-search__input[type="search"] {
    position: relative;
    padding: 16.5px 20px 16.5px 52px;
}
